Bug 177494 - HWCERT: Samsung ES570, ES470 [Goto Cert]
HWCERT: Samsung ES570, ES470
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
Samsung
:
: 788832 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-11 04:27 EST by David Joo
Modified: 2016-09-12 21:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 07:48:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SPEC for ES570 and ES470 (8.34 KB, application/vnd.sun.xml.calc)
2006-01-11 04:48 EST, David Joo
no flags Details
the absolute LATEST SPEC (8.40 KB, application/vnd.sun.xml.calc)
2006-01-12 00:14 EST, David Joo
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 177494 None None None 2016-09-12 21:33 EDT

  None (edit)
Comment 25 S. Lele 2006-01-27 07:45:27 EST
Product specifications are as follows:
Processors: Itanium 2, speed: 1.6GHz [For Model ES570-Number of CPUs=32 and For
ES470-Number of CPUs=16], L3 Cache: 9MB
Memory: 64GB
HDD controller: LSI22320
HDD: 3*Seagate 73G (ST37207LC)
(Optional): Fiber (External HDD) controller: Qlogic QLA2340 for HDD(External
storage) EMC AX100 storage
Network Inteface Controller: Intel Pro1000MT 10/100/1000B-TX(1P) Gigabit
Ethernet Controller
VGA: ATI Rage XL
CDROM: MATSHITA DVD-ROM SR-8588
USB ports: 2

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.